@charset "UTF-8";
body {
	-webkit-font-smoothing: subpixel-antialiased;
}

#popularKkeywords.contentBlock {
	height: 24px;
	padding: 13px 50px;
}
#popularKkeywords table.title {
	margin-bottom: 0;
}
#popularKkeywords.contentBlock table.title td.wordsCell {
	width: 100%;
}
#popularKkeywords.contentBlock table.title td ul {
	margin-left: 20px;
}
#popularKkeywords.contentBlock table.title td li {
	float: left;
	margin-right: 10px;
	font-size: 12px;
}
#popularKkeywords.contentBlock table.title td li a {
	display: block;
	color: #666666;
}
#popularKkeywords.contentBlock table.title td li a:hover {
	color: #00c4ad;
}

#favTag ol {
	margin-top: 15px;
}
#favTag ol li {
	float: left;
	margin-bottom: 5px;
	padding-right: 15px;
	line-height: 20px;
	white-space: nowrap;
}
#favTag ol li .badge {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: transparent url(/images_2013/share/favTag_badge.png) no-repeat scroll center center;
	font-size: 11px;
	color: #ffffff;
	text-align: center;
	line-height: 20px;
}
#favTag ol li .badge.typeGold {
	background-image: url(/images_2013/share/favTag_badge_gold.png);
}
#favTag ol li .badge.typeSilver {
	background-image: url(/images_2013/share/favTag_badge_silver.png);
}
#favTag ol li .badge.typeBronze {
	background-image: url(/images_2013/share/favTag_badge_bronze.png);
}
#favTag ol li .badge.typeUp {
	background-image: url(/images_2013/share/favTag_badge_up.png);
}
#favTag ol li a {
	margin-left: 7px;
}

#deals ul {
	margin-top: 15px;
}

#newTopical .carouselWrapper ul li {
	width: 140px;
}
#newTopical .carouselWrapper ul.newUl > li {
	width: 100%;
}
#newTopical .thumbnail img {
	max-width: 140px;
	max-height: 140px;
}

#purchaseHistory .carousel .carouselWrapper ul li {
	width: 140px;
}
#purchaseHistory .carousel .thumbnail img {
	max-width: 140px;
	max-height: 140px;
}


.campaign .carousel .carouselWrapper ul li {
	width: 160px;
}
.campaign .carousel .carouselWrapper ul li a {
	display: block;
}


.pickUp .carousel .carouselWrapper ul li {
	width: 140px;
}
.pickUp .carousel .thumbnail img {
	max-width: 140px;
	max-height: 140px;
}


#histryRecommend .carousel .carouselWrapper ul li {
	width: 140px;
}
#histryRecommend .carousel .thumbnail img {
	max-width: 140px;
	max-height: 140px;
}




.subGenreList {
}
.subGenreList table {
	width: 100%;
	margin-left: -1px;
}
.subGenreList table td {
	width: 50%;
	vertical-align: top;
	border-left: 1px dotted #b2b2b2;
}
.subGenreList table td:first-child {
	border-left: none;
}
.subGenreList td .subGenreBody {
	margin: 10px 10px 0 10px;
	padding: 20px 20px 0 20px;
	border-top: 1px dotted #b2b2b2;
}
.subGenreList td.topCol .subGenreBody {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}
.subGenreBody .title {
	position: relative;
	color: #999999;
}
.subGenreBody .title .genreName {
	font-weight: bold;
	color: #333333;
}
.subGenreBody .title :hover .genreName {
	color: #00c4ad;
}
.subGenreBody .title .count {
	color: #00c4ad;
}
.subGenreBody .title .listAll {
	float: right;
	padding-left: 5px;
}
.subGenreBody .bookList {

}
.subGenreBody .bookList li {
	position: relative;
	float: left;
	width: 50%;
	min-width: 140px;
}
.subGenreBody .bookList li .bookListBody {
	position: relative;
	width: 140px;
	margin: 0 auto;
}
.subGenreBody .bookList li .thumbnail {
	margin-top: 10px;
	text-align: center;
}
.subGenreBody .bookList li .thumbnail img {
	-ms-interpolation-mode: bicubic;
	margin-bottom: 10px;
}
.subGenreBody .bookList li a:hover .title {
	color: #00c4ad;
}
.subGenreBody .bookList li a:hover .thumbnail img {
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
	opacity: 0.8;
}
.subGenreBody .bookList li .title {
	height: 3em;
	margin: 0 5px;
}
.subGenreBody .bookList li .data {
	margin: 0 5px;
}

.subGenreList .tags {
	margin-top: 20px;
}
.subGenreList .tags li {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}
.subGenreList .tags li a {
	position: relative;
	display: block;
	padding: 3px 12px;
	border: 1px solid #d9d9d9;
	border-radius: 3px;
	background-color: #ffffff;
	color: #4c4c4c;
	line-height: 100%;
	behavior: url(/css_2013/PIE.htc);
}
.subGenreList .tags li a:hover {
	background-color: #f2f2f2;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	-ms-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	color: #4c4c4c;
	text-decoration: none;
}

/* 部分リセット */
.subGenreList table table {
	width: auto;
	margin-left: 0;
}
.subGenreList table table td {
	width: auto;
	vertical-align: middle;
	border-left: none;
}
.subGenreBody .bookList li li {
	position: relative;
	float: none;
	width: auto;
	min-width: 0;
}


/* CMSテキスト */
#topicContainer {
	position: absolute;
	left: 0;
	width: 100%;
}
#topicContainer #cms_text {
	margin: 10px auto;
	padding: 0 230px;
	text-align: center;
}



/* バナーエリア */
#bannerContainer {
	position: relative;
	height: 510px;
	margin: 0 -40px 20px -40px;
	padding: 20px 0;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	overflow: hidden;
	background-image: -moz-radial-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
	background-image: -webkit-gradient(radial, center center, 0, center center, 500, from(rgba(255, 255, 255, 1)), to(rgba(255, 255, 255, 0)));
	background-image: radial-gradient(circle, center center, farthest-side, rgba(255, 0, 0, 1), rgba(255,255,255,0));
}
#bannerContainer #leftBtn {
	position: absolute;
	top: 220px;
	left: 20px;
}
#bannerContainer #rightBtn {
	position: absolute;
	top: 220px;
	right: 20px;
}
#bannerWrapper {
	width: 1020px;
	margin: 0 auto;
}
#bannerWrapper ul,
#bannerWrapper div.blockList {
	width: 2000%;
}
#bannerWrapper div.blockList {
	position: absolute;
	left: 0;
	top: 0;
}
#bannerWrapper ul li,
#bannerWrapper div.blockList div.slider {
	float: left;
	width: 1020px;
}
#bannerWrapper ul li table {
	width: 100%;
}
#bannerWrapper ul li td {
	width: 170px;
	height: 170px;
	vertical-align: center;
	text-align: center;
}
#bannerWrapper ul li td .bannerBlock,
#bannerWrapper ul li .bannerBlock {
	position: relative;
	display: inline-block;
}
#bannerWrapper div.slider .bannerBlock {
	position: relative;
	float: left;
}
#bannerWrapper ul li td .bannerBlock > a,
#bannerWrapper ul li .bannerBlock > a,
#bannerWrapper div.slider .bannerBlock > a  {
	position: relative;
	display: block;
	margin: 5px;
	border-radius: 3px;
	background-color: #ffffff;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
#bannerWrapper ul li td a:hover img,
#bannerWrapper ul li .bannerBlock > a:hover img,
#bannerWrapper div.slider .bannerBlock > a:hover img {
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
	opacity: 0.8;
}
#bannerWrapper .animation,
.newMainSlider #captionPager .animation,
#subBannerContainer .animation {
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-duration: 500ms;
	-moz-transition-property: -moz-transform;
	-moz-transition-duration: 500ms;
	-o-transition-property: -o-transform;
	-o-transition-duration: 500ms;
	-ms-transition-property: -ms-transform;
	-ms-transition-duration: 500ms;
	transition-property: transform;
	transition-duration: 500ms;
}
#bannerWrapper ul li td .bannerBlock .catchIcon {
	position: absolute;
	top: -5px;
	right: -5px;
	padding: 5px 10px;
	border-radius: 10px;
	font-size: 11px;
	line-height: 12px;
	color: #FFFFFF;
	text-align: center;
	z-index: 2;
	behavior: url(/css_2013/PIE.htc);
}
#bannerWrapper ul li td .bannerBlock .catchIcon.bgOrenge {
	background-color: #fa641b;
}
#bannerWrapper ul li td .bannerBlock .catchIcon.bgGreen {
	background-color: #27d1bc;
}
#bannerWrapper ul li td .bannerBlock .catchIcon.bgOrenge2 {
	background-color: #fc9822;
}
#bannerWrapper ul li td .bannerBlock .catchIcon.bgGold {
	background-color: #b9a675;
}
#bannerWrapper ul li td .bannerBlock .catchIcon.bgSilver {
	background-color: #aab2b7;
}
#bannerWrapper ul li td .bannerBlock .catchIcon.bgBronze {
	background-color: #bb8b60;
}
#bannerWrapper ul li td .bannerBlock .catchIcon.bgBlack {
	background-color: #333333;
}

.hoverContent {
	position: absolute;
	width: 200px;
	height:200px;
	margin: 5px;
	padding: 14px;
	overflow: hidden;
	border-radius: 3px;
	background-color: #ffffff;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	text-align: left;
	z-index: 3;
}
#bannerContainer ul li td .hoverContent {
	display: none;
}

.hoverContent .title {
	height: 32px;
	margin-bottom: 5px;
	overflow: hidden;
	line-height: 16px;
}
.hoverContent .title a {
	color: #333333;
}
.hoverContent .title a:hover {
	color: #00c4ad;
}
.hoverContent .vcard {
	height: 32px;
	margin-bottom: 5px;
	overflow: hidden;
	color: #999999;
	line-height: 16px;
}
.hoverContent .text {
	height: 48px;
	overflow: hidden;
	color: #666666;
	line-height: 16px;
}
.hoverContents .text {
	height: 48px !important;
}
#hoverWindowContainer {
	position: absolute;
	left: 0;
}
.hoverContent .sale {
	height: 16px;
	overflow: hidden;
	line-height: 16px;
}

.hoverContent.magazine {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 490px;
	height: auto;
	padding: 15px 35px;
}
.hoverContent.magazine .image {
	width: 410px;
	height: 410px;
	text-align: center;
}
.hoverContent.magazine .image img {
	max-width: 410px;
	max-height: 410px;
}
.hoverContent.magazine .imageSizeL{
	display: table-cell;
	vertical-align: middle;
}
.hoverContent.magazine .title {
	height: 1.2em;
	margin: 10px 0;
}
.hoverContent.magazine .vcard {
	height: 1.2em;
	margin: 10px 0;
}
.hoverContent.magazine table {
	width: 100%;
}
.hoverContent.magazine table td {
	width: 25%;
}
.hoverContent.magazine table td td {
	width: auto;
}
.hoverContent.magazine .price {
	font-size: 16px;
	text-align: right;
}
.hoverContent.magazine .bookTools {
	width: 88px;
	margin-left: auto;
}
.hoverContent .rank_price table {
	margin-bottom: 5px;
}
.hoverContent .rank_price td .price {
	font-size: 14px;
	text-align: right;
}

.hoverContent .bookTools .btnLeft {
	float: left;
	width: 45%;
}
.hoverContent .bookTools .btnRight {
	float: right;
	width: 45%;
}
.hoverContent .bookTools .bookMenu a.price span {
	border: none;
}

#userRecommend table.title {
	width: 100%;
}
#userRecommend table.title td.toolCell {
	text-align: right;
}
#userRecommend .carousel #tStaffBooks ul.bookList {
	width: 1000%;
}
#userRecommend .carousel #tStaffBooks ul.bookList li.book {
}
#userRecommend .carousel .carouselWrapper {
	overflow-y: none;
}
#userRecommend .comment .user {
	margin-top: 5px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
#userRecommend .comment .user img {
	vertical-align: middle;
	margin-right: 5px;
}
#userRecommend .comment .user span {
	vertical-align: middle;
	line-height: 16px;
}

#userRecommend .floatWindow {
	display: none;
	position: absolute;
	width: 200px;
	margin-top: 50px;
	margin-left: -30px;
	padding: 15px;
	border: 1px solid #d9d9d9;
	border-radius: 5px;
	background-color: #ffffff;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	z-index: 4;
	behavior: url(/css_2013/PIE.htc);
}
#userRecommend .floatWindow .title a {
	color: #333333;
}
#userRecommend .floatWindow .title a:hover {
	color: #00c4ad;
}
#userRecommend .floatWindow .data {
	margin: 5px 0;
	font-size: 11px;
}
#userRecommend .floatWindow.show,
#userRecommend .floatWindow.hover {
	display: block;
}

#information iframe {
	height: 200px;
}

/* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
サイトテキスト
# 2014.08.25
−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
#siteDiscription {
	text-align: center;
	margin-bottom: 20px;
}


/* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
新スライダー
# 2015.01.20
−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
#bannerContainer.newMainSlider {
	height: auto;
	background: #FFFFFF;
	border-bottom:none;
	margin-bottom: 0;
	padding-bottom: 30px;
}

#bannerContainer.newMainSlider #rightBtn,
#bannerContainer.newMainSlider #leftBtn {
	top: 145px;
}

.newMainSlider #bannerWrapper {
	position: relative;
	width: 520px;
	height: 230px;
}

.newMainSlider #bannerWrapper ul li {
	width: 520px;
	text-align: center;
}

/* ページネーション */
.newMainSlider #sliderPagination {
	text-align: center;
	padding-top: 30px;
}

.newMainSlider #sliderPagination li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	float: none;
	/*cursor: pointer;*/
}

/* キャプションページネーション */
.newMainSlider #captionPager {
	height: 2.8em;
	padding-top: 5px;
	margin-bottom: 15px;
	position: relative;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

.newMainSlider #captionPager ul {
	position: absolute;
	transform: translate(0px, 0px);
	width: 1000%;
}

.newMainSlider #captionPager li {
	position: relative;
	text-align: center;
	width: 160px;
	padding-left: 20px;
	padding-right: 20px;
	float: left;
	height: 2.8em;
	color: #666666;
}
.newMainSlider #captionPager li a {
	cursor: pointer;
}

.newMainSlider #captionPager li a:hover {
	color: #333333;
	text-decoration: none;
}

.newMainSlider #captionPager li a.on,
.newMainSlider #captionPager li a.on:hover {
	color: #fc651c;
}


/* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
新スライダー下カルーセル
# 2015.01.20
−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
#mainCarousel {
	padding: 0;
	margin: 0 -40px 20px;
	border-bottom: 1px solid #dedede;
	background: #FFFFFF;
	padding-bottom: 30px;
}

#mainCarousel .carousel {
	width: auto;
	padding: 0 50px;
}

#mainCarousel .carousel table {
	width: 100%;
}

#mainCarousel .carouselWrapper {

}

#mainCarousel .carouselWrapper > ul > li,
#mainCarousel .carouselWrapper > ul > li > ul > li {
	margin-bottom: 0;
	margin-top: 0;
}

	/* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
新スライダー
 # 2015.05.25
−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
.slider201505 #controller {
	max-width: 1140px;
	min-width: 1060px;
	position: relative;
	margin: 0 auto;
}
.slider201505 #bannerWrapper,
#subBannerContainer #subBannerWrapper {
	overflow: hidden;
	height: 310px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#bannerContainer.slider201505 #rightBtn,
#bannerContainer.slider201505 #leftBtn,
#subBannerContainer #rightBtn,
#subBannerContainer #leftBtn {
	position: absolute;
	top: -210px;
}
#bannerContainer.slider201505 #rightBtn {
	right: 6px;
}
#bannerContainer.slider201505 #leftBtn,
#subBannerContainer #leftBtn {
	left: 6px;
}
.slider201505 #bannerWrapper,
#subBannerContainer #subBannerWrapper {
	width: 1020px;
}
/* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
新サブスライダー
# 2015.05.25
−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
#subBannerContainer {
	margin: 0 -40px 20px -40px;
	border-bottom: 1px solid #dedede;
	border-top: 1px solid #dedede;
	background: #E6E6E6;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
	position: relative;
	height: 90px;
}
#subBannerContainer ul.subBanner li {
	padding: 0 5px;
	width: 160px;
	float: left;
}
#subBannerContainer ul.subBanner li > a:hover img {
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
	opacity: 0.8;
}
#subBannerContainer #subBannerWrapper {
	width: 1020px;
	margin: 0 auto;
	height: 90px;
	margin-bottom: 20px;
	padding-top: 0;
	padding-bottom: 0;
}
#subBannerContainer #subBannerWrapper ul.subBanner {
	width: 3000%;
}
#subBannerContainer #controller {
	background-color: #000000;
	position: relative;
	margin: 0 auto;
}
#subBannerContainer #rightBtn,
#subBannerContainer #leftBtn {
	top: -85px;
}
#subBannerContainer #rightBtn {
	right: 0;
}
#subBannerContainer #leftBtn {
	left: 0;
}
#subBannerContainer .subBanner {
	position: absolute;
	top: 20px;
}


/* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
嗜好性フィルター
# 2015.01.22
−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
/* モーダルウィンドウ */
#preferenceWindow p.text {
	text-align: left;
	margin: 0 30px 20px 30px;
}

#preferenceWindow .alertBody .title {
	margin-bottom: 20px;
}
#preferenceWindow .alertBody .title img {
	vertical-align: bottom;
	margin-right: 5px;
}

#preferenceWindow p.attentionText {
	text-align: left;
	font-size:11px;
	padding-bottom: 10px;
}

#preferenceWindow #preferenceGenre tr td {
	padding: 9px 0 9px 30px;
	border-top: 1px solid #dedede;
}

#preferenceWindow #preferenceGenre tr td.switch {
	text-align: right;
	padding-left: 30px;
	padding-right: 30px;
}



/* ボタン */
#breadcrumb_head .btnPreferenceCell {
	text-align: right;
}

#breadcrumb_head .btnPreferenceCell > div {
	position: relative;
}

#breadcrumb_head .btnPreferenceCell a:hover {
	text-decoration: none;
	color: #999999;
}

#breadcrumb_head .btnPreferenceCell a.settingOn,
#breadcrumb_head .btnPreferenceCell a.settingOn:hover {
	color: #333333;
}

#breadcrumb_head .btnPreferenceCell img {
	position: relative;
	top: -5px;
}

/* 吹き出し */
#breadcrumb_head .btnPreferenceCell .balloon {
	position: absolute;
	right: -25px;
	top: 2em;
	width: 260px;
}

#breadcrumb_head .btnPreferenceCell .balloon > div {
	display: block;
	text-align: left;
	font-size:10px;
	padding: 7px 10px;
	background-color: #444444;
	color: #FFFFFF;
	border-radius: 5px;
	position: relative;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}

#breadcrumb_head .btnPreferenceCell .balloon > div:after {
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	border: 5px solid transparent;
	border-bottom-color: #444444;
	top: -9px;
	/*left: 58%;*/
	right: 10%;
}

#breadcrumb_head .btnPreferenceCell .balloon .closeBalloon {
	position: absolute;
	right: -10px;
	top: -4px;
}

.btnLink a.colorGreen.inactive {
    border-color: #d9d9d9;
    background-color: #f2f2f2;
    color: #b2b2b2 !important;
}

.btnLink a.colorGreen.inactive:hover{
    border-color: #d9d9d9;
    background-color: #f2f2f2;
    color: #b2b2b2 !important;
}